<?php
// Lấy tên file PHP đang load
$currentFile = $_SERVER['PHP_SELF'];

// Xử lý để chỉ lấy phần tên file
$fileParts = pathinfo($currentFile);
$fileName = $fileParts['basename'];

// Trả về tên file PHP
echo $fileName;
?>